CREATE TABLE "SYS_LOV_ITEM" (
  "LOV_ITEM_ID" NUMBER(38) NOT NULL ,
  "LOV_ID" NUMBER(38) ,
  "DISPLAY" VARCHAR2(255 BYTE) ,
  "IS_AUTOCOMPLETE" VARCHAR2(1 BYTE) DEFAULT 'N' ,
  "CONDITION_FIELD" VARCHAR2(80 BYTE) DEFAULT 'N' ,
  "CONDITION_FIELD_WIDTH" NUMBER(20) ,
  "CONDITION_FIELD_TYPE" VARCHAR2(30 BYTE) ,
  "CONDITION_FIELD_NAME" VARCHAR2(80 BYTE) ,
  "CONDITION_FIELD_NEWLINE" VARCHAR2(1 BYTE) ,
  "CONDITION_FIELD_SELECT_CODE" VARCHAR2(80 BYTE) ,
  "CONDITION_FIELD_LOV_CODE" VARCHAR2(80 BYTE) ,
  "CONDITION_FIELD_SEQUENCE" NUMBER(20) ,
  "CONDITION_FIELD_SELECT_URL" VARCHAR2(255 BYTE) ,
  "CONDITION_FIELD_SELECT_VF" VARCHAR2(80 BYTE) ,
  "CONDITION_FIELD_SELECT_TF" VARCHAR2(80 BYTE) ,
  "CONDITION_FIELD_TEXTFIELD" VARCHAR2(80 BYTE) ,
  "AUTOCOMPLETE_FIELD" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "GRID_FIELD" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "GRID_FIELD_NAME" VARCHAR2(80 BYTE) ,
  "GRID_FIELD_SEQUENCE" NUMBER(20) DEFAULT 1 ,
  "GRID_FIELD_WIDTH" NUMBER(20) ,
  "GRID_FIELD_ALIGN" VARCHAR2(10 BYTE) DEFAULT 'center' ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) ,
  "CONDITION_FIELD_LABEL_WIDTH" NUMBER 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_LOV_ITEM"."LOV_ITEM_ID" IS '表ID，主键';
COMMENT ON COLUMN "SYS_LOV_ITEM"."LOV_ID" IS '头表ID';
COMMENT ON COLUMN "SYS_LOV_ITEM"."DISPLAY" IS '描述字段';
COMMENT ON COLUMN "SYS_LOV_ITEM"."IS_AUTOCOMPLETE" IS '是否autocomplete';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD" IS '是否查询字段';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_WIDTH" IS '查询字段宽度';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_TYPE" IS '查询字段组件类型';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_NAME" IS '查询字段名';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_NEWLINE" IS '查询字段新一行';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_SELECT_CODE" IS '查询字段combobox对应的快码值';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_LOV_CODE" IS '查询字段lov对应的通用lov编码';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_SEQUENCE" IS '查询字段排序号';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_SELECT_URL" IS '查询字段combobox对应的URL';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_SELECT_VF" IS '查询字段combobox对应的valueField';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_SELECT_TF" IS '查询字段combobox对应的textField';
COMMENT ON COLUMN "SYS_LOV_ITEM"."CONDITION_FIELD_TEXTFIELD" IS '查询字段对应的textField';
COMMENT ON COLUMN "SYS_LOV_ITEM"."AUTOCOMPLETE_FIELD" IS 'autocomplete显示列';
COMMENT ON COLUMN "SYS_LOV_ITEM"."GRID_FIELD" IS '是否显示表格列';
COMMENT ON COLUMN "SYS_LOV_ITEM"."GRID_FIELD_NAME" IS '表格列字段名';
COMMENT ON COLUMN "SYS_LOV_ITEM"."GRID_FIELD_SEQUENCE" IS '表格列排序号';
COMMENT ON COLUMN "SYS_LOV_ITEM"."GRID_FIELD_WIDTH" IS '表格列宽';
COMMENT ON COLUMN "SYS_LOV_ITEM"."GRID_FIELD_ALIGN" IS '表格列布局';

-- ----------------------------
-- Records of SYS_LOV_ITEM
-- ----------------------------
INSERT INTO "SYS_LOV_ITEM" VALUES ('10001', '10001', 'user.username', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'userName', '10', '100', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.865000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.865000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10002', '10002', 'attachcategory.categoryname', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'categoryName', '10', '100', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:58.982000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:58.982000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10003', '10002', 'attachcategory.sourcetype', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'sourceType', '20', '80', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.097000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.097000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10004', '10002', 'attachcategory.allowedFileType', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'allowedFileType', '30', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.209000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.209000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10005', '10003', 'function.functionCode', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'functionCode', '1', '100', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.323000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.323000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10006', '10003', 'function.functionName', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'functionName', '1', '120', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.439000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.439000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10007', '10004', 'role.roleCode', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'roleCode', '1', '80', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.554000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.554000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10008', '10004', 'role.roleName', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'roleName', '2', '120', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.670000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.670000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10009', '10004', 'role.roleDescription', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'roleDescription', '3', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.785000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.785000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10010', '10005', 'resource.name', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '1', '160', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:26:59.899000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:26:59.899000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10011', '10005', 'resource.url', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'url', '2', '220', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.016000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.016000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10012', '10006', 'position.name', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.131000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.131000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10013', '10006', 'position.description', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '3', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '3', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.246000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.246000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10014', '10007', 'hrorgunit.name', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '2', '180', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.360000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.360000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10015', '10007', 'hrorgunit.description', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '3', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '3', '180', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.477000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.477000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10016', '10008', 'position.name', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.590000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.590000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10017', '10008', 'position.positionCode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'positionCode', '1', '150', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.703000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.703000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10018', '10009', 'company.companycode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'companyCode', '1', '100', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.816000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.816000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10019', '10009', 'company.companyfullname', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'companyFullName', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:00.932000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:00.932000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10020', '10007', 'hrorgunit.unitcode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'unitCode', '1', '100', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.045000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.045000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10021', '10010', 'messagetemplate.templatecode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'templateCode', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.158000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.158000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10022', '10011', 'messageemailconfig.accountcode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'accountCode', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.273000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.273000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10023', '10011', 'messageemailconfig.userName', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'userName', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.389000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.389000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10024', '10010', 'messagetemplate.name', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.502000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.502000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10025', '10012', 'position.name', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.629000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.629000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10026', '10012', 'position.description', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '3', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '3', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.744000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.744000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10027', '10013', 'employee.name', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.860000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.860000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10028', '10013', 'employee.employeecode', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'employeeCode', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:01.976000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:01.976000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10029', '10014', 'employee.employeecode', 'N', 'Y', '201', NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'employeeCode', '2', '201', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.090000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.090000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10030', '10014', 'employee.name', 'N', 'Y', '200', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.204000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.204000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10031', '10015', 'remodel.name', 'N', 'Y', '201', NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'name_', '1', '201', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.320000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.320000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10032', '10015', 'remodel.key', 'N', 'Y', '202', NULL, NULL, 'N', NULL, NULL, '3', NULL, NULL, NULL, NULL, 'Y', 'Y', 'key_', '2', '202', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.436000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.436000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10033', '10016', 'business.rule.code', 'N', 'Y', '100', NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'code', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.549000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.549000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10034', '10016', 'business.rule.description', 'N', 'Y', '100', NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.664000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.664000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10035', '10007', 'hrorgunit.unitcategory', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '4', NULL, NULL, NULL, NULL, 'Y', 'Y', 'unitCategory', '4', '80', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.776000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.776000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10036', '10007', 'hrorgunit.unittype', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '5', NULL, NULL, NULL, NULL, 'Y', 'Y', 'unitType', '5', '80', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:02.892000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:02.892000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10037', '10017', 'code.code', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'code', '1', '150', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.005000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.005000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10038', '10017', 'code.description', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '2', '250', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.119000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.119000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10039', '10018', 'codevalue.value', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'value', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.233000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.233000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10040', '10018', 'codevalue.meaning', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'meaning', '2', '260', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.350000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.350000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10041', '10019', 'flexmodel.modelcode', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'modelCode', '1', '150', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.466000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.466000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10042', '10019', 'flexmodel.modelName', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'modelName', '1', '150', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.580000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.580000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10043', '10019', 'flexmodel.modelTable', 'N', 'N', NULL, NULL, NULL, 'N', NULL, NULL, '3', NULL, NULL, NULL, NULL, 'Y', 'Y', 'modelTable', '1', '150', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.694000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.694000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10044', '10020', 'flexmodelcolumn.columnname', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'columnName', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.813000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.813000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10045', '10020', 'flexmodelcolumn.description', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'description', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:03.926000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:03.926000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10046', '10021', 'role.roleName', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'roleName', '2', '120', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:04.040000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:04.040000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10047', '10021', 'role.roleCode', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'roleCode', '1', '80', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:04.153000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:04.153000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10048', '10022', 'messageemailaccount.accountcode', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '1', NULL, NULL, NULL, NULL, 'Y', 'Y', 'accountCode', '1', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:04.270000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:04.270000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_LOV_ITEM" VALUES ('10049', '10022', 'messageemailaccount.username', 'N', 'Y', NULL, NULL, NULL, 'N', NULL, NULL, '2', NULL, NULL, NULL, NULL, 'Y', 'Y', 'userName', '2', '200', 'left', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:04.386000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:04.386000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Primary Key structure for table SYS_LOV_ITEM
-- ----------------------------
ALTER TABLE "SYS_LOV_ITEM" ADD CONSTRAINT "SYS_LOV_ITEM_PK" PRIMARY KEY ("LOV_ITEM_ID");

-- ----------------------------
-- Indexes structure for table SYS_LOV_ITEM
-- ----------------------------
CREATE INDEX "SYS_LOV_ITEM_N1"
  ON "SYS_LOV_ITEM" ("LOV_ID" ASC)
  LOGGING
  VISIBLE
PCTFREE 10
INITRANS 2
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
);

CREATE SEQUENCE  "SYS_LOV_ITEM_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10061 CACHE 20 NOORDER  NOCYCLE