
CREATE TABLE "SYS_PERMISSION_RULE" (
  "RULE_ID" NUMBER(38) NOT NULL ,
  "RULE_CODE" VARCHAR2(250 BYTE) NOT NULL ,
  "RULE_NAME" VARCHAR2(250 BYTE) NOT NULL ,
  "PERMISSION_FIELD" VARCHAR2(100 BYTE) NOT NULL ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_PERMISSION_RULE"."RULE_ID" IS 'PK';
COMMENT ON COLUMN "SYS_PERMISSION_RULE"."RULE_CODE" IS '屏蔽规则code';
COMMENT ON COLUMN "SYS_PERMISSION_RULE"."RULE_NAME" IS '屏蔽规则NAME';
COMMENT ON COLUMN "SYS_PERMISSION_RULE"."PERMISSION_FIELD" IS '安全性字段';
COMMENT ON TABLE "SYS_PERMISSION_RULE" IS '规则屏蔽管理表';

-- ----------------------------
-- Primary Key structure for table SYS_PERMISSION_RULE
-- ----------------------------
ALTER TABLE "SYS_PERMISSION_RULE" ADD CONSTRAINT "SYS_C00143818" PRIMARY KEY ("RULE_ID");

-- ----------------------------
-- Uniques structure for table SYS_PERMISSION_RULE
-- ----------------------------
ALTER TABLE "SYS_PERMISSION_RULE" ADD CONSTRAINT "SYS_C00143819" UNIQUE ("RULE_CODE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

