-- ----------------------------
-- Table structure for SYS_PERMISSION_TABLE
-- ----------------------------
CREATE TABLE "SYS_PERMISSION_TABLE" (
  "TABLE_ID" NUMBER(38) NOT NULL ,
  "TABLE_NAME" VARCHAR2(250 BYTE) NOT NULL ,
  "DESCRIPTION" VARCHAR2(250 BYTE) ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_PERMISSION_TABLE"."TABLE_ID" IS 'PK';
COMMENT ON COLUMN "SYS_PERMISSION_TABLE"."TABLE_NAME" IS 'MANGE 表名';
COMMENT ON COLUMN "SYS_PERMISSION_TABLE"."DESCRIPTION" IS '描述';
COMMENT ON TABLE "SYS_PERMISSION_TABLE" IS '规则屏蔽管理表';

-- ----------------------------
-- Primary Key structure for table SYS_PERMISSION_TABLE
-- ----------------------------
ALTER TABLE "SYS_PERMISSION_TABLE" ADD CONSTRAINT "SYS_C00143805" PRIMARY KEY ("TABLE_ID");

-- ----------------------------
-- Uniques structure for table SYS_PERMISSION_TABLE
-- ----------------------------
ALTER TABLE "SYS_PERMISSION_TABLE" ADD CONSTRAINT "SYS_C00143806" UNIQUE ("TABLE_NAME") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

