CREATE TABLE "SYS_ROLE_B" (
  "ROLE_ID" NUMBER(38) NOT NULL ,
  "ROLE_CODE" VARCHAR2(40 BYTE) NOT NULL ,
  "ROLE_NAME" VARCHAR2(150 BYTE) NOT NULL ,
  "ROLE_DESCRIPTION" VARCHAR2(240 BYTE) ,
  "START_ACTIVE_DATE" DATE ,
  "END_ACTIVE_DATE" DATE ,
  "ENABLE_FLAG" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) 
)

LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_ROLE_B"."ROLE_ID" IS '表ID，主键';
COMMENT ON COLUMN "SYS_ROLE_B"."ROLE_CODE" IS '角色编码';
COMMENT ON COLUMN "SYS_ROLE_B"."ROLE_NAME" IS '角色名称';
COMMENT ON COLUMN "SYS_ROLE_B"."ROLE_DESCRIPTION" IS '角色描述';
COMMENT ON COLUMN "SYS_ROLE_B"."START_ACTIVE_DATE" IS '开始生效日期';
COMMENT ON COLUMN "SYS_ROLE_B"."END_ACTIVE_DATE" IS '截至生效日期';
COMMENT ON COLUMN "SYS_ROLE_B"."ENABLE_FLAG" IS '启用标记';

-- ----------------------------
-- Records of SYS_ROLE_B
-- ----------------------------
INSERT INTO "SYS_ROLE_B" VALUES ('10015', 'ADMIN', '管理员', '系统管理员', TO_DATE('2016-06-15 00:00:00', 'SYYYY-MM-DD HH24:MI:SS'), NULL, 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:00.661000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:00.661000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "SYS_ROLE_B" VALUES ('10016', 'EMPLOYEE', '员工', '员工', NULL, TO_DATE('2020-12-31 23:59:59', 'SYYYY-MM-DD HH24:MI:SS'), 'Y', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:21:00.932000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:21:00.932000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Primary Key structure for table SYS_ROLE_B
-- ----------------------------
ALTER TABLE "SYS_ROLE_B" ADD CONSTRAINT "SYS_ROLE_B_PK" PRIMARY KEY ("ROLE_ID");

-- ----------------------------
-- Uniques structure for table SYS_ROLE_B
-- ----------------------------
ALTER TABLE "SYS_ROLE_B" ADD CONSTRAINT "SYS_ROLE_B_U1" UNIQUE ("ROLE_CODE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;

CREATE SEQUENCE  "SYS_ROLE_B_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10021 CACHE 20 NOORDER  NOCYCLE